Subject: [mpls] draft-absw-mpls-lsp-ping-mpls-tp-oam-conf-00

From: George Swallow <[email-masked]>
Date: Thu, 02 Dec 2010 11:05:53 -0500

All -

As discussed in Beijing, draft-absw-mpls-lsp-ping-mpls-tp-oam-conf-00 was
accepted as a WG draft in CCAMP
as part of draft-ietf-ccamp-rsvp-te-mpls-tp-oam-ext-01.  Later it was
decided that the
Content of draft-absw-mpls-lsp-ping-mpls-tp-oam-conf-00 should be addressed
in the MPLS WG.  This should have been directly accepted as a work group
draft.  We are doing so now.

Could the authors please repost the draft (without changes) as
draft-ietf-mpls-lsp-ping-mpls-oam-conf-00.

...George